Kurzinfo CB-K16/0066

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Juniper Junos: Mehrere Schwachstellen ermöglichen einen Denial-of-Service-Angriff
Datum: 14.01.2016
Software: Juniper JUNOS < 12.1X44-D55, Juniper JUNOS < 12.1X44-D60, Juniper JUNOS < 12.1X46-D40, Juniper JUNOS < 12.1X46-D45, Juniper JUNOS < 12.1X47-D25, Juniper JUNOS < 12.1X47-D30, Juniper JUNOS < 12.3R10, Juniper JUNOS < 12.3R11, Juniper JUNOS < 12.3R12, Juniper JUNOS < 12.3X48-D20, Juniper JUNOS < 12.3X50-D50, Juniper JUNOS < 13.2R8, Juniper JUNOS < 13.2R9, Juniper JUNOS < 13.2X51-D20, Juniper JUNOS < 13.2X51-D36, Juniper JUNOS < 13.2X51-D39, Juniper JUNOS < 13.2X51-D40, Juniper JUNOS < 13.3R7, Juniper JUNOS < 13.3R8, Juniper JUNOS < 13.3R7-S3, Juniper JUNOS < 14.1X53-D25, Juniper JUNOS < 14.1R3-S9, Juniper JUNOS < 14.1R4-S7, Juniper JUNOS < 14.1R5, Juniper JUNOS < 14.1R6, Juniper JUNOS < 14.1R7, Juniper JUNOS < 14.1X51-D65, Juniper JUNOS < 14.1X53-D12, Juniper JUNOS < 14.1X53-D18, Juniper JUNOS < 14.1X53-D26, Juniper JUNOS < 14.1X53-D28, Juniper JUNOS < 14.1X53-D30, Juniper JUNOS < 14.1X53-D35, Juniper JUNOS < 14.1X55-D25, Juniper JUNOS < 14.2R5, Juniper JUNOS < 14.2R3-S4, Juniper JUNOS < 14.2R4, Juniper JUNOS < 14.2R4-S1, Juniper JUNOS < 15.1F3, Juniper JUNOS < 15.1F2-S2, Juniper JUNOS < 15.1R2, Juniper JUNOS < 15.1R3, Juniper JUNOS < 15.1X49-D10, Juniper JUNOS < 15.1X49-D30, Juniper JUNOS < 15.1X49-D40, Juniper JUNOS < 15.1X53-D20, Juniper JUNOS < 15.2R1
Plattform: SRX Services Gateways, EX Series Switches, Juniper JUNOS
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2015-5477, CVE-2016-1256, CVE-2016-1257, CVE-2016-1258, CVE-2016-1260, CVE-2016-1262
Bezug: Juniper Security Advisory JSA10720
Beschreibung

JunOS ist das aus FreeBSD weiterentwickelte Betriebssystem für Router der US-Firma Juniper Networks.

Mehrere Schwachstellen in Juniper Junos ermöglichen einem entfernten, nicht authentifizierten Angreifer die Durchführung von Denial-of-Service-Angriffen. Juniper stellt Sicherheitsupdates zur Verfügung, um die Schwachstellen zu schließen.

  1. Schwachstelle CVE-2015-5477 (NVD)

  2. Juniper Security Advisory JSA10714

  3. Juniper Security Advisory JSA10715

  4. Juniper Security Advisory JSA10718

  5. Juniper Security Advisory JSA10719

  6. Juniper Security Advisory JSA10720

  7. Juniper Security Advisory JSA10721

  8. Schwachstelle CVE-2016-1256 (NVD)

  9. Schwachstelle CVE-2016-1257 (NVD)

  10. Schwachstelle CVE-2016-1258 (NVD)

  11. Schwachstelle CVE-2016-1260 (NVD)

  12. Schwachstelle CVE-2016-1262 (NVD)

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.